version: 0.28.47001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Ff7BbrKnt/y3SZKdHgjCfCmm8CsWGFklpmZmnIOAM1fQYRkqNhiN6jJkrLZRnFJe0C1ZQJ+QfXuEwR4nWmCa2w==
    size: 201702882
    blockMapSize: 211246
path: PrivacySafe-arm64.AppImage
sha512: Ff7BbrKnt/y3SZKdHgjCfCmm8CsWGFklpmZmnIOAM1fQYRkqNhiN6jJkrLZRnFJe0C1ZQJ+QfXuEwR4nWmCa2w==
releaseDate: '2026-02-17T06:35:57.994Z'
